drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/helvum
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/org.pipewire.Helvum.desktop
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/org.pipewire.Helvum.svg
drwxr-xr-x	root/root	usr/share/icons/hicolor/symbolic/
drwxr-xr-x	root/root	usr/share/icons/hicolor/symbolic/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/symbolic/apps/org.pipewire.Helvum-symbolic.svg
drwxr-xr-x	root/root	usr/share/metainfo/
-rw-r--r--	root/root	usr/share/metainfo/org.pipewire.Helvum.metainfo.xml
